/* Allgemein
helles rot: #dd3333
dunkles rot: #930000
logo gleb: #ffec00
header grau:#4c4c4c
 */
 
a:hover {
    color: #dd3333;
}
#scrollUp {
	background: #dd3333 none repeat scroll 0 0;
	color: #fff;
	border: 1px solid #fff;
}

/* Buttons */
.default-btn:hover {
    background-color: #dd3333;
    border: 1px solid #000000;
    color: #fff;
}

/* Menü */
.main-menu {
	background-color: #dd3333;
}
.main-menu #divMenuCategory h6,
.main-menu nav > ul > li > a {
	color: #fff;
}
.catalog-menu ul {
	background-color: #dd3333;
	box-shadow: 0px 5px 3px  rgb(0 0 0 / 15%), 5px 5px 3px  rgb(0 0 0 / 15%);
}
.catalog-menu ul li a {
	color: #fff;
}
.catalog-menu ul li:hover > a,
.catalog-menu ul li:hover > a i {
	color: #ffec00;
}

/* Artikelliste Buttons */
.product-action-button,
.product-action a,
.product-action-list-style a {
    background-color: #dd3333;
    color: #f7f7f7;
}
.product-action input[type="submit"]:hover,
.product-action a:hover,
.product-action-list-style a:hover,
.filter-button:hover,
.sidebar-search form > button:hover,
.product-list-button form::before,
.product-action-basket a:hover, 
.product-action-basket button:hover {
	background-color: #930000;
	color: #ffec00;/*!*/
}
.btn-cart-default {
	background-color: #dd3333;
}
.shop-tab-active {
    color: #dd3333;
}

/* Artikeldetails */
.details-price span.new {
    /*color: #070b21;*/
	color: #dd3333;
}
.quickview-btn-cart .form-cart {
    background-color: #dd3333;
    color: #fff;
}

/* Warenkorb */
.wc-proceed-to-checkout input[type=submit] {
	background: #dd3333 none repeat scroll 0 0;
    color: #fff;
}
.buttons-cart input[type="submit"]:hover, .buttons-cart a:hover,
.coupon-wrapper input[type="submit"]:hover {
    background: #dd3333 none repeat scroll 0 0;
    color: #fff;
}

/* Checkout */
.order-button-payment input[type=submit]:hover, .order-button-payment input[type=button]:hover, .order-button-payment button:hover {
    background: #dd3333;
    border: 1px solid #000000;
    color: #fff;
}

/* Breadcrumb */
.breadcrumb-content li a:hover {
    color: #000;

}

/* Vergleichsliste */
#product-compare-table table>thead>tr>th {
	background-color: #dd3333;
}

/* Footer */
.footer-area .black-bg {
	background: #930000;
}
.footer-area .black-bg-2 {
	background: #660000;
}

/* Seitennavigation */
.pagination-style-active {
	background-color: #930000;
	color: #fff;
	border: 1px solid #000000;
}
.pagination-style a:hover {
	background-color: #dd3333;
	color: #fff;
	border: 1px solid #000000;
}

/*special*/

/*smallColorchanges*/
.cart-count{
background-color: #dd3333;
}

#scrollUp:hover{
background-color: #930000;
color:#ffec00;
}
/*.headline-links {
    color: #930000!important;
}*/


/*SpecialButtons*/

/*Cart-Navigation*/
.btn-hover::before {
    background: #dd3333 none repeat scroll 0 0;	
}
.cart-btn:hover {   
    color: #ffec00!important;
}
/*Slider*/
.electro-slider-btn {
    background-color: #dd3333ba;
    color: #000;
	
}
.electro-slider-btn::before {
    background-color: #ffec00;
    color: #000;
	border: 1px solid #000000;
}
.electro-slider-btn:hover {   
    color: #000;
}
/*ModalWindow*/
#ModalProductView .btn-hover:hover input[type=submit] {
    background: #dd3333;
	color:#ffec00
	
}

/*.product-action-button, .product-action a, .product-action-list-style a {
    background-color: #339FC4;
    color: #efefef;
}

.product-action input[type="submit"]:hover, .product-action a:hover, .product-action-list-style a:hover,  {
    background-color: #CCE4F5;
    color: #efefef;
}*/

.filter-button {
    background-color: #dd3333;
    color: #000;
}

.btn-cart-default:hover {
    background: #dd3333;
}
.buttons-cart input[type="submit"], .buttons-cart a, .coupon-wrapper input[type="submit"] {
    background: #9c9e9f  none repeat scroll 0 0; 
	border: 1px solid #000000;
	color:#fff;
}

.buttons-cart input[type="submit"]:hover, .buttons-cart a:hover,
.coupon-wrapper input[type="submit"]:hover {
    background: #dd3333 none repeat scroll 0 0;
    color: #ffec00;
}

.wc-proceed-to-checkout input[type=submit]:hover {
	background: #930000 none repeat scroll 0 0;
    color: #ffec00;
}


.btn-hover-black::before {
     background: #930000 none repeat scroll 0 0;
}
.btn-cart:hover,.form-button-detailpage:hover{
     color:#ffec00;
}

/*footerTexts*/

.footer-widget-content-3 ul li a, .footer-info-text a, .footer-info-text p, .footer-widget-title-3{
    color: #efefef; /*#aaaaaa*/
}
 .footer-widget-title-3::after {
	 background: #efefef;
 }
 .footer-widget-content-3 ul li::before {
    border: 1px solid #efefef;
 }
	
#divFooter1 a:hover, #divFooter3 a:hover{
	color: #ffec00!important;
}




